Subject: Re: [dm-devel] mmotm 2012-06-21-16-20 uploaded (dm-thin)

From: Alasdair G Kergon <[email-masked]>
Date: Sun, 24 Jun 2012 17:55:55 +0100

On Mon, Jun 25, 2012 at 12:44:25AM +1000, Stephen Rothwell wrote:
> I assume that CONFIG_LDBAF is not set and I think this is caused by
> commit ebf5d9e0425c ("Non power of 2 blocksize support is needed to
> properly align thinp IO") from the device-mapper tree.
 
Ah yes, I'll fix that, and check we handle "too large" devices sensibly.

Alasdair